=== debian/changelog ===
qpwgraph (0.3.5-1) unstable; urgency=medium

  * New upstream version 0.3.5

 -- Christopher Obbard <chris.obbard@collabora.com>  Wed, 24 Aug 2022 09:52:51 +0100

qpwgraph (0.3.4-1) unstable; urgency=medium

  * New upstream version 0.3.4

 -- Christopher Obbard <chris.obbard@collabora.com>  Tue, 12 Jul 2022 08:45:25 +0100

qpwgraph (0.3.2-1) unstable; urgency=medium

  * Bump Standards-Version
  * New upstream version 0.3.2

 -- Christopher Obbard <chris.obbard@collabora.com>  Tue, 14 Jun 2022 18:29:11 +0100

qpwgraph (0.3.1-1) unstable; urgency=medium

  * New upstream version 0.3.1

 -- Christopher Obbard <chris.obbard@collabora.com>  Tue, 31 May 2022 21:09:09 +0100

qpwgraph (0.3.0-1) unstable; urgency=medium

  * New upstream version 0.3.0

 -- Christopher Obbard <chris.obbard@collabora.com>  Wed, 25 May 2022 16:54:59 +0100

qpwgraph (0.2.6-1) unstable; urgency=medium

  * New upstream version 0.2.6
  * Add libqt5svg5-dev to build-deps

 -- Christopher Obbard <chris.obbard@collabora.com>  Mon, 25 Apr 2022 15:52:45 +0100

qpwgraph (0.2.5-1) unstable; urgency=medium

  * New upstream version 0.2.5

 -- Christopher Obbard <chris.obbard@collabora.com>  Mon, 11 Apr 2022 09:04:08 +0100

qpwgraph (0.2.4-1) unstable; urgency=medium

  * Update Vcs-* fields to multimedia-team
  * New upstream version 0.2.4

 -- Christopher Obbard <chris.obbard@collabora.com>  Sun, 20 Mar 2022 10:34:13 +0000

qpwgraph (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #1007108)

 -- Christopher Obbard <chris.obbard@collabora.com>  Fri, 11 Mar 2022 08:46:32 +0000
