=== debian/changelog ===
qpwgraph (0.3.6-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Oct 2022 14:52:56 -0700

qpwgraph (0.3.6-1) unstable; urgency=medium

  * New upstream version 0.3.6

 -- Christopher Obbard <chris.obbard@collabora.com>  Fri, 07 Oct 2022 17:49:13 +0100
