=== debian/rules ===
--- 
+++ 
@@ -15,3 +15,7 @@
 		-DCONFIG_SYSTEM_TRAY=1 \
 		-DCONFIG_WAYLAND=1 \
 		-DCONFIG_QT6=0
+
+# No dbgsym package:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
