=== debian/changelog ===
qpwgraph (0.3.7-1) unstable; urgency=medium

  * New upstream version 0.3.7

 -- Christopher Obbard <chris.obbard@collabora.com>  Mon, 31 Oct 2022 13:23:51 +0000

qpwgraph (0.3.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Set upstream metadata fields: Repository.

 -- Christopher Obbard <chris.obbard@collabora.com>  Tue, 18 Oct 2022 18:28:26 +0100
