=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qpwgraph
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Christopher Obbard <chris.obbard@collabora.com>
 Build-Depends: cmake,
                debhelper-compat (= 13),
@@ -13,7 +12,7 @@
                pkg-config,
                qtbase5-dev,
                qttools5-dev,
-               qttools5-dev-tools
+               qttools5-dev-tools,
 Standards-Version: 4.6.1
 Homepage: https://gitlab.freedesktop.org/rncbc/qpwgraph
 Vcs-Browser: https://salsa.debian.org/multimedia-team/qpwgraph
@@ -22,7 +21,8 @@
 
 Package: qpwgraph
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: User interface for controlling the PipeWire Graph
  qpwgraph is a graph manager dedicated to PipeWire (https://pipewire.org),
  using the Qt C++ framework (https://qt.io), based and pretty much like the
