=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export QT_SELECT=qt5

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-DCONFIG_ALSA_MIDI=1 \
		-DCONFIG_SYSTEM_TRAY=1 \
		-DCONFIG_WAYLAND=1 \
		-DCONFIG_QT6=0
