=== debian/changelog ===
qpwgraph (0.3.9-1) unstable; urgency=medium

  [ Dennis Braun ]
  * New upstream version 0.3.9
  * Build with Qt6

 -- Christopher Obbard <chris.obbard@collabora.com>  Tue, 31 Jan 2023 09:57:42 +0000

qpwgraph (0.3.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Christopher Obbard <chris.obbard@collabora.com>  Sun, 25 Dec 2022 11:08:59 +0000
