=== debian/control ===
--- 
+++ 
@@ -7,13 +7,12 @@
                debhelper-compat (= 13),
                libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libpipewire-0.3-dev,
-               libqt5svg5-dev,
-               libqt5x11extras5-dev,
+               libqt6svg6-dev,
                pkg-config,
-               qtbase5-dev,
-               qttools5-dev,
-               qttools5-dev-tools,
-Standards-Version: 4.6.1
+               qt6-base-dev,
+               qt6-tools-dev,
+               qt6-tools-dev-tools,
+Standards-Version: 4.6.2
 Homepage: https://gitlab.freedesktop.org/rncbc/qpwgraph
 Vcs-Browser: https://salsa.debian.org/multimedia-team/qpwgraph
 Vcs-Git: https://salsa.debian.org/multimedia-team/qpwgraph.git
