=== debian/watch ===
version=4
https://www.rncbc.org/archive/ \
  qpwgraph-([\d\.]+)\.tar\.gz debian uupdate
