=== debian/changelog ===
qpwgraph (0.5.2-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Debian/rules and control: build with the stock Qt 5.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 09 Sep 2023 18:39:38 -0700

qpwgraph (0.5.2-1) unstable; urgency=medium

  * Remove d/salsa-ci.yml file
  * Mark binary package as 'Multi-Arch: foreign'
  * d/watch: Enable pgp signature verification
  * Add upstream PGP key
  * New upstream version 0.5.2

 -- Christopher Obbard <chris.obbard@collabora.com>  Mon, 07 Aug 2023 10:02:48 +0100

qpwgraph (0.4.4-1) unstable; urgency=medium

  * New upstream version 0.4.4
  * d/copyright: Bump dates

 -- Christopher Obbard <chris.obbard@collabora.com>  Wed, 05 Jul 2023 16:37:52 +0100

qpwgraph (0.4.2-1) unstable; urgency=medium

  * New upstream version 0.4.2

 -- Christopher Obbard <chris.obbard@collabora.com>  Sat, 20 May 2023 11:19:21 +0100
