=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export QT_SELECT=qt5
 
 export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
 
@@ -14,3 +13,7 @@
 		-DCONFIG_SYSTEM_TRAY=1 \
 		-DCONFIG_WAYLAND=1 \
 		-DCONFIG_QT6=0
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
