=== debian/changelog ===
qpwgraph (0.5.3-1~mx23+1) mx; urgency=medium

  * Import new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 09 Oct 2023 10:05:54 -0700

qpwgraph (0.5.2-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 09 Sep 2023 18:39:38 -0700
