=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qpwgraph
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Christopher Obbard <chris.obbard@collabora.com>
 Build-Depends: cmake,
                debhelper-compat (= 13),
@@ -11,7 +12,7 @@
                pkg-config,
                qt6-base-dev,
                qt6-tools-dev,
-               qt6-tools-dev-tools,
+               qt6-tools-dev-tools
 Standards-Version: 4.6.2
 Homepage: https://gitlab.freedesktop.org/rncbc/qpwgraph
 Vcs-Browser: https://salsa.debian.org/multimedia-team/qpwgraph
@@ -20,8 +21,8 @@
 
 Package: qpwgraph
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
+Multi-Arch: foreign
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: User interface for controlling the PipeWire Graph
  qpwgraph is a graph manager dedicated to PipeWire (https://pipewire.org),
  using the Qt C++ framework (https://qt.io), based and pretty much like the
