=== debian/changelog ===
qpwgraph (0.6.0-0.1~mx21+1) mx; urgency=medium

  * Import new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Nov 2023 18:46:41 -0800
