=== debian/changelog ===
qpwgraph (0.6.1-1build3) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:22:23 +0000

qpwgraph (0.6.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:07:03 +0000

qpwgraph (0.6.1-1build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 01:57:04 +0000

qpwgraph (0.6.1-1) unstable; urgency=medium

  * New upstream version 0.6.1

 -- Christopher Obbard <obbardc@debian.org>  Wed, 10 Jan 2024 17:10:06 +0000

qpwgraph (0.6.0-1) unstable; urgency=medium

  * New upstream version 0.6.0
  * d/control: Update my email address
  * d/copyright: Update my email address

 -- Christopher Obbard <obbardc@debian.org>  Sat, 18 Nov 2023 11:25:13 +0000

qpwgraph (0.5.3-1) unstable; urgency=medium

  * New upstream version 0.5.3

 -- Christopher Obbard <chris.obbard@collabora.com>  Fri, 29 Sep 2023 18:56:49 +0100
