=== debian/control ===
Source: qpwgraph
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Christopher Obbard <obbardc@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
               libpipewire-0.3-dev,
               libqt6svg6-dev,
               pkg-config,
               qt6-base-dev,
               qt6-tools-dev,
               qt6-tools-dev-tools,
Standards-Version: 4.6.2
Homepage: https://gitlab.freedesktop.org/rncbc/qpwgraph
Vcs-Browser: https://salsa.debian.org/multimedia-team/qpwgraph
Vcs-Git: https://salsa.debian.org/multimedia-team/qpwgraph.git
Rules-Requires-Root: no

Package: qpwgraph
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: User interface for controlling the PipeWire Graph
 qpwgraph is a graph manager dedicated to PipeWire (https://pipewire.org),
 using the Qt C++ framework (https://qt.io), based and pretty much like the
 same of QjackCtl (https://qjackctl.sourceforge.io).
