## qpwgraph 0.6.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,10 +1,13 @@
 cmake_minimum_required (VERSION 3.15)
 
 project(qpwgraph
-  VERSION 0.6.1
+  VERSION 0.6.2
   DESCRIPTION "A PipeWire Graph Qt GUI Interface"
   HOMEPAGE_URL "https://gitlab.freedesktop.org/rncbc/qpwgraph"
   LANGUAGES C CXX)
+
+set (PROJECT_COPYRIGHT "Copyright (C) 2021-2024, rncbc aka Rui Nuno Capela. All rights reserved.")
+set (PROJECT_DOMAIN    "rncbc.org")
 
 execute_process (
   COMMAND git describe --tags --dirty --abbrev=6
@@ -32,6 +35,16 @@
 endif ()
 
 
+if (CMAKE_BUILD_TYPE MATCHES "Debug")
+  set (CONFIG_DEBUG 1)
+  set (CONFIG_BUILD_TYPE "debug")
+else ()
+  set (CONFIG_DEBUG 0)
+  set (CONFIG_BUILD_TYPE "release")
+  set (CMAKE_BUILD_TYPE "Release")
+endif ()
+
+
 # Enable ALSA MIDI support option.
 option (CONFIG_ALSA_MIDI "Enable ALSA MIDI support (default=yes)" 1)
 
@@ -43,16 +56,6 @@
 
 # Enable Qt6 build preference.
 option (CONFIG_QT6 "Enable Qt6 build (default=yes)" 1)
-
-
-if (CMAKE_BUILD_TYPE MATCHES "Debug")
-  set (CONFIG_DEBUG 1)
-  set (CONFIG_BUILD_TYPE "debug")
-else ()
-  set (CONFIG_DEBUG 0)
-  set (CONFIG_BUILD_TYPE "release")
-  set (CMAKE_BUILD_TYPE "Release")
-endif ()
 
 
 include (GNUInstallDirs)
