=== debian/changelog ===
qpwgraph (0.6.2-0.1~mx23+1) mx; urgency=medium

  * Import new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Feb 2024 13:48:42 -0800

qpwgraph (0.6.1-0.1~mx23+1) mx; urgency=medium

  * Import new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 13 Dec 2023 20:07:02 -0800
