=== debian/changelog ===
qpwgraph (0.7.0-0.1~mx21+1) mx; urgency=medium

  * Import new upstream release.
  * Update d/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 23 Apr 2024 09:47:22 -0700
