=== debian/changelog ===
qpwgraph (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2
  * d/control: Update Build-Depends: pkg-config => pkgconf
  * d/control: Bump Standards-Version to 4.7.0

 -- Christopher Obbard <obbardc@debian.org>  Wed, 19 Jun 2024 23:55:29 +0100
