=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: qpwgraph
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Christopher Obbard <obbardc@debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
                libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
                libpipewire-0.3-dev,
                libqt6svg6-dev,
-               pkg-config,
+               pkgconf,
                qt6-base-dev,
                qt6-tools-dev,
                qt6-tools-dev-tools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.freedesktop.org/rncbc/qpwgraph
 Vcs-Browser: https://salsa.debian.org/multimedia-team/qpwgraph
 Vcs-Git: https://salsa.debian.org/multimedia-team/qpwgraph.git
