=== debian/changelog ===
qpwgraph (0.7.3-0.1~mx23+1) mx; urgency=medium

  * New upstream version 0.7.3
  * Revert to Qt 5

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 22 Jun 2024 15:06:50 -0700
