=== debian/changelog ===
qpwgraph (0.7.4-0.1~mx23+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 29 Jun 2024 23:35:23 -0700
