=== debian/changelog ===
qpwgraph (0.7.7-0.1~mx23+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 01 Sep 2024 15:50:38 -0700
