=== debian/changelog ===
qpwgraph (0.7.8-0.1~mx23+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 29 Sep 2024 16:19:13 -0700
