=== debian/changelog ===
qpwgraph (0.8.0-0.1~mx23+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 19 Nov 2024 11:37:10 -0800
