## qpwgraph 0.8.1

=== debian/changelog ===
qpwgraph (0.8.1-1~mx21+1) mx; urgency=medium

  * New upstream release.
  * Update d/copyright.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 23 Feb 2025 13:11:50 -0800
