=== debian/changelog ===
qpwgraph (0.8.2-1) unstable; urgency=medium

  * d/copyright: Update copyright years
  * d/copyright: Use correct licence for files under src/appdata/*
  * d/control: Add libqt6svg6 to depends
  * d/control: Bump Standards-Version
  * New upstream version 0.8.2

 -- Christopher Obbard <obbardc@debian.org>  Sat, 22 Mar 2025 18:59:52 +0000

qpwgraph (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1

 -- Christopher Obbard <obbardc@debian.org>  Sat, 18 Jan 2025 09:35:57 +0000
