=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,3 @@
 		-DCONFIG_ALSA_MIDI=1 \
 		-DCONFIG_SYSTEM_TRAY=1 \
 		-DCONFIG_WAYLAND=1
-
-# No dbgsym packages:
-override_dh_strip:
-	@echo "not building dbgsym packages for MX Linux"
-	dh_strip --no-automatic-dbgsym
