=== debian/changelog ===
qpwgraph (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5
  * d/salsa-ci.yml: Enable Salsa CI

 -- Christopher Obbard <obbardc@debian.org>  Mon, 25 Aug 2025 21:18:37 +0100
