=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                qt6-base-dev,
                qt6-tools-dev,
                qt6-tools-dev-tools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.freedesktop.org/rncbc/qpwgraph
 Vcs-Browser: https://salsa.debian.org/multimedia-team/qpwgraph
 Vcs-Git: https://salsa.debian.org/multimedia-team/qpwgraph.git
@@ -22,7 +22,8 @@
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         libqt6svg6
 Description: User interface for controlling the PipeWire Graph
  qpwgraph is a graph manager dedicated to PipeWire (https://pipewire.org),
  using the Qt C++ framework (https://qt.io), based and pretty much like the
