=== debian/watch ===
version=4
opts=pgpmode=auto https://www.rncbc.org/archive/ \
  qpwgraph-([\d\.]+)\.tar\.gz debian uupdate
