=== debian/changelog ===
qpwgraph (0.9.6-1tux1) noble; urgency=medium

  * New upstream release.

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Tue, 14 Oct 2025 12:26:36 +0200

qpwgraph (0.9.5-1tux1) noble; urgency=medium

  * Non-maintainer upload.
  * Rebuild for TUXEDO

 -- Torsten Wohlfarth <two@tuxedocomputers.com>  Mon, 22 Sep 2025 10:55:18 +0200
