=== src/CMakeLists.txt ===
--- 
+++ 
@@ -20,15 +20,18 @@
   qpwgraph_connect.h
   qpwgraph_port.h
   qpwgraph_node.h
+  qpwgraph_toposort.h
   qpwgraph_item.h
   qpwgraph_sect.h
   qpwgraph_pipewire.h
   qpwgraph_alsamidi.h
   qpwgraph_alsamidi.h
   qpwgraph_patchbay.h
+  qpwgraph_patchman.h
   qpwgraph_systray.h
   qpwgraph_thumb.h
   qpwgraph_main.h
+  qpwgraph_options.h
 )
 
 set (SOURCES
@@ -39,18 +42,22 @@
   qpwgraph_connect.cpp
   qpwgraph_port.cpp
   qpwgraph_node.cpp
+  qpwgraph_toposort.cpp
   qpwgraph_item.cpp
   qpwgraph_sect.cpp
   qpwgraph_pipewire.cpp
   qpwgraph_alsamidi.cpp
   qpwgraph_patchbay.cpp
+  qpwgraph_patchman.cpp
   qpwgraph_systray.cpp
   qpwgraph_thumb.cpp
   qpwgraph_main.cpp
+  qpwgraph_options.cpp
 )
 
 set (FORMS
   qpwgraph_main.ui
+  qpwgraph_options.ui
 )
 
 set (RESOURCES
