=== debian/changelog ===
qpwgraph (0.9.7-1) unstable; urgency=medium

  * New upstream version 0.9.7

 -- Christopher Obbard <obbardc@debian.org>  Sun, 14 Dec 2025 10:50:13 +0000
