=== debian/changelog ===
qpwgraph (0.9.8-2~mx25+1) mx; urgency=medium

  * Rebuild for MX Linux
  * d/control: Restore Priority field

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 11 Feb 2026 15:08:44 -0800

qpwgraph (0.9.8-2) unstable; urgency=medium

  * d/control: Remove Priority field
  * d/control: Remove invalid arches kfreebsd-amd64 & kfreebsd-i386

 -- Christopher Obbard <obbardc@debian.org>  Mon, 05 Jan 2026 00:09:46 +0000

qpwgraph (0.9.8-1) unstable; urgency=medium

  * d/u/signing-key.asc: Refresh upstream signing key
  * New upstream version 0.9.8
  * d/control: Bump Standards-Version to 4.7.3

 -- Christopher Obbard <obbardc@debian.org>  Wed, 31 Dec 2025 00:30:09 +0000
