=== debian/changelog ===
qpwgraph (0.9.9-1) unstable; urgency=medium

  * New upstream version 0.9.9

 -- Christopher Obbard <obbardc@debian.org>  Mon, 02 Mar 2026 00:56:07 +0000
